    .body {
        margin-top: 10vh;
        font-family: 'Inter';
        background-color: #F6F9FC;
    }

    .header {
        margin-top: 12vh;
    }
    .header img{
        border-radius: 8px;
        max-width: 70%;
    }

    @media screen and (max-width: 768px) {
        
        .header {
            margin-top: 10vh;
            margin-bottom: 2vh;
        }
        .header img {
            max-width: 100%;
        }
        .header .judul-values h1{
            font-size: 26px;
            text-align: center;
            font-weight: bold;
            color: #353338;
        }
        .header .judul-values p{
            font-size: 16px;
            text-align: center;
            font-weight: 400;
            letter-spacing: 0.1;
            line-height: 1.5;
            color: #353338;
        }
        .mitra h1{
            margin-top: 6vh;
            text-align: center;
            font-size: 18px;
            color: #353338;
        }
        .mitra img{
            margin-top:0;
            max-width: 60%;
            text-align: center;
        }
        .klien h1{
            margin-top: 6vh;
            text-align: center;
            font-size: 18px;
            color: #353338;
        }
        .klien .row .col img{
            margin-top:0;
            width: 100%;
            text-align: center;
        }
    }

    .judul-values {
        margin-top: 5vh;
    }
    .judul-values h1{
        font-weight: 800;
        font-size: 60px;
        color: #353338;
    }
    .judul-values p{
        font-weight: 400;
        font-size: 22px;
        color: #353338;
        letter-spacing: 0.5px;
        line-height: 35px;
    }

    @media screen and (max-width: 768px) {
        .values h1 {
            font-weight: bold;
            color: #353338;
        }
    }

    .box-layanan {
        border-color: #15B5CD;
        border-radius: 16px;
        border-width: 2px;
        border-style: solid;
        padding: 12px;
        margin: 8px;
        margin-top: 10vh;
    }

    @media screen and (max-width: 768px) {
        .layanan-Nata {
            margin-top: 0vh;
        }
        .layanan-Nata p1{
            font-size: 16px;
            color: #353338;
        }
        .box-layanan{
            margin-top: 5vh;
        }
        .box-layanan h1 {
            font-size: 24px;
            font-weight: bold;
            color: #353338;
        }
        .box-layanan p {
            font-size: 14px;
            color: #353338;
        }

        .box-layanan span {
            font-size: 32px;
            font-weight: 700;
            color: #353338;
        }
    }

    .kenapa-sub {
        gap: 100px;
    }

    .kenapa-sub .row {
        gap: 18px;
    }

    .kenapa {
        margin-top: 8vh;
        background-color: #eedff5;
        border-radius: 8px;
        color: #353338;
    }

    .box-kenapa {
        background-color: #eedff5;
        padding: 8px;
    }

    .box-kenapa img{
        max-width: 400px;
    }

    .box-kenapa p {
        color: #535353;
        font-weight: 400;
    }

    @media screen and (max-width: 768px) {
        .kenapa-sub {
            gap: 12px;
            color: #353338;
        }
        .kenapa-sub p{
            font-size: 16px;
        }
        .kenapa-sub p1{
            font-size: 14px;
        }

        .kenapa {
            margin-top: 2vh;
        }

        .box-kenapa {
            padding-top: 40px;
            padding-top: 3vh;
        }
        .box-kenapa img{
            width: 100%;
            border-radius: 2%;
            padding-bottom: 2vh;
        }
        .box-kenapa h1 {
            font-size: 24px;
            font-weight: bold;
            padding: 8px;
            padding-bottom: 0px;
        }
    }

    .tentang {
        background-color: #ffede1;
        border-radius: 8px;
        padding-bottom: 3vh;
    }

    .box-tentang {
        margin-top: 0vh;
        background-color: #ffede1;
        border-radius: 8px;
        padding: 8px;
    }
    .box-tentang img{
        max-width: 400px;
    }

    @media screen and (max-width: 768px) {
        .tentang {
            margin-top: 0px;
        }

        .box-tentang {
            padding-top: 40px;
        }
        .box-tentang img{
            width: 100%;
            border-radius: 2%;
            padding-top: 4vh;
        }

        .box-tentang h1 {
            font-size: 24px;
            font-weight: bold;
        }
    }

    .proses {
        background-color: #1f1346;
        margin-top: 2vh;
        padding: 20px;
    }

    .proses .box-proses .card-box {
        background-color: #381f81;
        border-radius: 8px;
        padding: 14px;
    }

    .box-proses .row {
        background-color: #1f1346;
        margin-top: 0px;
        gap: 18px;
    }

    .proses p {
        color: #f2f2f2;
    }

    .proses h1 {
        color: #f2f2f2;
        margin-top: 2vh;
    }

    .box-proses {
        /* background-color: #381f81; */
        border-radius: 12px;
        padding: 14px;
        padding-top: 0px;
    }

    .box-proses h1 {
        font-size: 22px;
        font-weight: bold;
        color: #f2f2f2;
    }

    .box-proses h2 {
        font-size: 22px;
        font-weight: bold;
        color: #f2f2f2;
    }

    @media screen and (max-width: 768px) {
        .proses h1 {
            font-size: 22px;
            font-weight: bold;
        }

        .proses h2 {
            font-size: 18px;
            font-weight: bold;
        }
        .proses p {
            font-size: 16px;
        }
    }

    .galeri {
        margin-top: 8vh;
    }
    .galeri h1 {
        font-weight: bold;
    }
    .image .row {
       row-gap: 20px;
    }
    .image .col{
        width: 300px;
        height: 300px;
        gap: 30px;
    }
    .image img {
        width: 100%;
        height: 100%;
        margin-top: 8px;
        object-fit: cover;
    }

    .image .vid{
        width: 100%;
        height: 100%;
        margin-top: 8px;
        object-fit: cover;
    }
    
    .image .btn-primary{
        width: 100%;
        height: 100%;
        margin-top: 8px;
        object-fit: cover;
    }
    

    .iklan {
        margin-top: 8vh;
        background-color: #2e1973;
    }

    .iklan .box-iklan {
        border-radius: 8px;
        padding: 32px;
        color: #ffffff;
    }

    @media screen and (max-width: 768px) {
        .iklan .box-iklan h1 {
            font-size: 22px;
            font-weight: bold;
            letter-spacing: 1px;
        }

        .iklan .box-iklan p {
            font-size: 14px;
            font-weight: 300;
            letter-spacing: 0px;
        }

        .iklan .box-iklan button {
            font-size: 16px;
            font-weight: bold;
            background-color: #fc5185;
            color: #ffffff;
            padding: 10px;
            width: 60%;
            border-radius: 8px;
            border-style: none;
        }
    }

    /* LAWASSSS ===================================================================== */

    .overley {
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
    }

    .overley::before,
    .overley::after {
        content: '';
        position: absolute;
        right: 0;
        /* background-color: #c0520d; */
    }
    .btn-warning{
        color: #ffffff;
        background-color: #fc5185 !important;
        border-radius: 6px !important;
        border-style: none !important;
        width: auto;
        padding: 14px 34px;
        font-size: 18px;
        font-weight: bolder;
    }
    .btn-warning:hover {
        color: #ffffff;
        background-color: #b72b55 !important;
    }

    .overley::after {
        border-radius: 0 16px 0 0;
        background-color: #ffffff;
    }

    .button {
        border: none;
        font-size: 16px;
        color: white;
        padding: 14px 16px;
        background-color: #E36414;
        border-radius: 8px;
        margin: 14px;
        cursor: pointer;
        transition: all 0.3s ease;
    }

    .button:hover {
        background-color: #c0520d;
    }

    .btn-outline-primary {
        border-radius: 24px !important;
        color: #E36414;
        border-color: #E36414 !important;
    }

    .btn-outline-primary:hover {
        border-radius: 24px !important;
        color: #ffffff;
        border-color: #15B5CD !important;
        background-color: #15B5CD !important;
    }

    @media screen and (max-width: 768px) {
        .kontak {
            margin-top: 8vh;
        }

        .kontak {
            font-size: 14px;
            font-weight: normal;
            color: rgb(17, 7, 29);
        }
    }

    .btn-primary {
        color: #ffffff;
        background-color: #15B5CD !important;
        border-radius: 6px !important;
        border-style: none !important;
        width: max-content;
        padding: 14px 28px;
        font-size: 18px;
        font-weight: bolder;
    }

    .btn-primary:hover {
        color: #ffffff;
        background-color: #15B5CD !important;
    }

    @media screen and (max-width: 768px) {
        .btn-primary {
            padding: 14px 16px;
            width: 100% !important;
            font-size: 16px !important;
            font-weight: bold !important;
            border-radius: 8px !important;
            text-align: center;
        }
        .btn-warning{
            color: #ffffff;
            background-color: #fc5185 !important;
            border-radius: 6px !important;
            border-style: none !important;
            font-size: 18px;
            font-weight: bolder;
            padding: 12px;
            width: 80% !important;
        }
    }

    .btn-wa a {
        background-color: #ffffff;
        color:#034c35;
        padding: 4px;
        text-decoration: none;
        font-size: 16px;
        border-radius: 50px 50px 50px 50px;
        position: fixed;
        right: 18px;
        bottom: 20px;
      }
      
      .btn-wa img {
       width: 38px;
      }

    .footer {
        background-color: #eceeff;
        margin-top: 8vh;
        color: #302458;
        font-size: small;
        padding-bottom: 1%;
    }
    .box-footer {
        margin-top: 8vh;
        padding: 32px;
    }
    .text-footer {
        padding: 12px;
    }